.login-form{
    position: fixed;
    right: 40%;
    background-color: #FFF;
max-width: 100%;
max-height: 100%;
border-radius: 2%;
margin: 10px auto;
padding: 50px;
border: 1px solid gray;
z-index: 1;
}


.modal-wrapper {
    position:fixed;
    width:100%;
    height:100%;
    justify-content:center;
    align-items:center;
    background:rgba(0,0,0,.7);
    z-index:100;
    top: 0px;
    left: 0;
    overflow-y: auto;
overflow-x: hidden;
}

// .overlay {
//     position:absolute;
//     width:100%;
//     height:100%;
//     z-index:2;
//     right: 0;
//     top: 0;
// }

.form-create-visit{
margin: 20px auto 0 auto;
max-width: 700px;
min-height: 100%;
padding-top: 70px;
padding: 70px 50px 150px 50px;
z-index: 4;
background-color: white;
position:relative;
}

